Skip to main content
`Ctrl`+`K`

# BVGetOptionsPrefix

Gets the prefix used for searching for all `BV` options in the database.

## Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVGetOptionsPrefix(BV bv,const char *prefix[])

Not Collective

## Input Parameter

- bv - the basis vectors context

## Output Parameter

- prefix - pointer to the prefix string used is returned

## See Also

BV: Basis Vectors, `BVSetOptionsPrefix()`, `BVAppendOptionsPrefix()`

## Level

advanced

## Location

src/sys/classes/bv/interface/bvfunc.c

Index of all BV routines Table of Contents for all manual pages Index of all manual pages